Subject: [Taps] Adam Roach's No Objection on charter-ietf-taps-01-00: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Wed, 24 Jan 2018 15:13:55 -0800

Adam Roach has entered the following ballot position for
charter-ietf-taps-01-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-taps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben that it would be valuable to add text to the charter that
explicitly says what is being added (e.g., that the WG will "include transport
security in its analysis"), rather than simply removing the prohibition.